.row:after {
    content: "";
    display: table;
    clear: both;
}

li {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 70%;
}

h1 {
    font-size: 1.1em;
}

h2 {
    // color: white !important;
}

.reveal p {
    margin: 0 0 0 0;
}

h1.title {
    font-size: 1.0em !important;
    // color: white;
}

h2.author {
    font-size: 0.9em !important;
    // color: white;
    margin-top: 50px;
    margin-bottom: 50px;
}

h2.subtitle {
    font-size: 0.8em !important;
    // color: white;
}

h2.date {
    font-size: 0.8em !important;
    // color: white;
}

.small {
    font-size: 70%;
}

.tiny {
    font-size: 40%;
}

.slide-number span {
    font-size: 200%;
}

body {
    // background-color: black !important;
}

.reveal {
    // color: white;
}

.sourcebox {
    position: fixed;
    right: 0px;
    bottom: 0px;
}

.title-caosdb {
    position: fixed;
    left: 0px;
    bottom: 0px;
}

.title-minerva img {
    width: 110px;
}

.title-minerva {
    position: fixed;
    right: 0px;
    bottom: 0px;
}

.title-caosdb img {
    height: 80px;
}


.slide-header {
  display: flex;
  flex-direction: column !important;
  justify-content: center !important;
  position: fixed !important;
  top: 0 !important;
  align-items: center !important;
  width: 100%;
  background: #709590;
  padding: 12px;
  margin:6px;

  font-size: large;
}


.slide-footer {
  display: flex;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;

  position: fixed !important;
  bottom: 0 !important;
  width: 100%;
  background: #70959033;
  border: 2px solid #709590;
  padding: 12px;
  margin:12px;
  margin-right: 24px;

  font-size: large;
  border-radius: 12px;
}

.reveal h1 {
    font-size: 2em;
    text-transform: none;
}


.reveal h2 {
    font-size: 1.2em;
    text-transform: none;
}


blockquote {
    display: inline;
    font-size: 80%;
    width: 100%;
}

.nextsteps {
    font-size: 0.8em;
    margin: 0px !important;
}

.arrhythmia {
    margin-left: 80px;
}


.scrollable {
    bottom: 0px;
    overflow-y: auto  !important;
    overflow-x: hidden !important;
    height: 580px;
}


